> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vidjutsu.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Initiate claim flow

> Initiate the email-verification claim flow for a previously-issued anonymous registration. Sends a 6-digit OTP to the supplied email and returns a claim_attempt_id.



## OpenAPI

````yaml /openapi/spec.json post /v1/auth/agent/claim
openapi: 3.0.0
info:
  title: VidJutsu API
  version: 2026-05-24-2
servers:
  - url: https://api.vidjutsu.ai
    description: Production
    variables: {}
security:
  - BearerAuth: []
tags:
  - name: Assets
  - name: Editor Projects
  - name: Scrape
  - name: Billing
  - name: API Keys
  - name: Usage
  - name: Info
  - name: Pricing
  - name: Subscriptions
  - name: Auth
  - name: Accounts
  - name: Posts
  - name: References
  - name: Upload
  - name: Watch
  - name: Extract
  - name: Transcribe
  - name: Check
  - name: Compliance
  - name: Overlay
  - name: Disclaimer
  - name: Agent
paths:
  /v1/auth/agent/claim:
    post:
      tags:
        - Agent
      summary: Initiate claim flow
      description: >-
        Initiate the email-verification claim flow for a previously-issued
        anonymous registration. Sends a 6-digit OTP to the supplied email and
        returns a claim_attempt_id.
      operationId: agentClaim
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AgentClaimRequest'
      responses:
        '200':
          description: The request has succeeded.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AgentClaimResponse'
      security:
        - {}
components:
  schemas:
    AgentClaimRequest:
      type: object
      required:
        - claim_token
        - email
      properties:
        claim_token:
          type: string
          description: Opaque claim_token returned from the initial /v1/auth/agent call.
        email:
          type: string
          description: Email address to send the verification code to.
    AgentClaimResponse:
      type: object
      required:
        - registration_id
        - claim_attempt_id
        - status
        - expires_at
      properties:
        registration_id:
          type: string
        claim_attempt_id:
          type: string
          description: Identifier for this claim attempt.
        status:
          type: string
          enum:
            - initiated
        expires_at:
          type: integer
          format: int64
          description: Unix epoch ms when this claim attempt expires.
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````